package org.kde.koala;
import org.kde.qt.*;


/** {@link KColorCombo} emits these signals */
public interface KColorComboSignals {
	void destroyed( QObject obj );

/** 
 Emitted when a new color box has been selected.
     
*/
	void activated( QColor col );

/** 
 Emitted when a new item has been highlighted.
     
*/
	void highlighted( QColor col );
	void textChanged( String arg1 );
}

